
/* ****************** 2칸 레이아웃  ****************** */

.layout_128258_ {clear:both; min-width:320px; max-width:845px; margin:0 auto;}
.layout_128258_ > div {margin-left:-20px;}
.layout_128258_ > div:after {content:''; display:block; clear:both;}
.layout_128258_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_128258_ > div > .container_1 {width:20%;}
.layout_128258_ > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_128258_ > div > .container_1 { width:100%; }
	.layout_128258_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_128258_ {min-width:845px;}
}

/* ****************** 이미지  ****************** */

.img_128259_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_128265_ {font-size:0;}
.title_128265_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#0256d0; line-height:1.4em;
}
.title_128265_ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title_128265_.style_top p {padding-top:10px;}
.title_128265_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_128265_.style_right p {padding-right:14px;}
.title_128265_.style_right p:before {right:0; top:10px; width:4px; height:24px;}

.title_128265_.style_bottom p {padding-bottom:12px;}
.title_128265_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_128265_.style_left p {padding-left:14px;}
.title_128265_.style_left p:before {left:0; top:10px; width:4px; height:24px;}

.title_128265_.style_circle1 p {padding-left:20px;}
.title_128265_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_128265_.style_circle2 p {padding-left:20px;}
.title_128265_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #e66d1e; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_128262_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_128262_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_128262_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_128261_ {font-size:0;}
.button_title_128261_ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:100px; border:1px solid #777777; background:#777777;
	font-size:16px; font-weight:bold; color:#ffffff; line-height:1em;
}
.button_title_128261_.style_line p {background:none;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_128260_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_128260_ li {display:table-row; font-size:14px; line-height:1.3em;}
.text_list_128260_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_128260_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_128260_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_128260_ span {padding-right:.5em; font-size:1em;}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_128264_ {font-size:0;}
.button_title_128264_ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:100px; border:1px solid #777777; background:#777777;
	font-size:16px; font-weight:bold; color:#ffffff; line-height:1em;
}
.button_title_128264_.style_line p {background:none;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_128267_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_128267_ li {display:table-row; font-size:14px; line-height:1.3em;}
.text_list_128267_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_128267_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_128267_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_128267_ span {padding-right:.5em; font-size:1em;}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_128270_ {font-size:0;}
.button_title_128270_ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:100px; border:1px solid #777777; background:#777777;
	font-size:16px; font-weight:bold; color:#ffffff; line-height:1em;
}
.button_title_128270_.style_line p {background:none;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_128269_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_128269_ li {display:table-row; font-size:14px; line-height:1.3em;}
.text_list_128269_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_128269_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_128269_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_128269_ span {padding-right:.5em; font-size:1em;}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_128268_ {font-size:0;}
.button_title_128268_ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:100px; border:1px solid #777777; background:#777777;
	font-size:16px; font-weight:bold; color:#ffffff; line-height:1em;
}
.button_title_128268_.style_line p {background:none;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_128271_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_128271_ li {display:table-row; font-size:14px; line-height:1.3em;}
.text_list_128271_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_128271_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_128271_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_128271_ span {padding-right:.5em; font-size:1em;}
